<?xml version="1.0" encoding="utf-8"?>
<Drop Count="60" DropSpeedMin="1800" DropSpeedMax="2100" DropSpeedTimeMin="1000" DropSpeedTimeMax="10000" DropScaleMin="1.5" DropScaleMax="1.9" DropSpeedScaleRatio="0.8" YPlane="480" PerfBound="10" DropAngle="-5" High="1500" CutHigh="0" Center="100,240" Alpha="0.5">
  <Images>
    <Particle Name="IMAGE_PARTICLE_RAIN" />
  </Images>
</Drop>